<?php declare(strict_types=1);

namespace BrandCrockAquaTheme\Content;

use Shopware\Core\Framework\Struct\Struct;

class InstagramPostStruct extends Struct
{
    /**
     * @var array|null
     */
    protected $posts;

    public function getPosts(): ?array
    {
        return $this->posts;
    }

    public function setPosts(array $posts): void
    {
        $this->posts = $posts;
    }
}
